Subject: Re: [bug#29582] [PATCH] gnu: git-modes: Rename to 'emacs-git-modes'.

From: [email-masked] (Ludovic Courtès)
Date: Fri, 08 Dec 2017 10:44:26 +0100

Hi,

Alex Kost <[email-masked]> skribis:

> Then I'm lost here: it is absolutely not clear for me where the border
> between libraries and end-user applications lies in the Emacs world.
> Such things as "emacs-dash" or "emacs-s" are definitely libraries but
> most of the other Emacs packages are intended for users but we still
> prefix them ("emacs-auctex", "emacs-pdf-tools", etc.)

“emacs-git-modes” looks appropriate to me here and consistent with the
choices we’ve made so far.

Thanks Alex,
Ludo’.